<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>samplerDesc
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a85a8d57feca3cb5f08b186fc484be114">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>samplers
: <a class="el" href="structOgre_1_1TerrainLayerDeclaration.html#a3beefe92183cb240f5810553909f7bde">Ogre::TerrainLayerDeclaration</a>
</li>
<li>samples
: <a class="el" href="structOgre_1_1GLESFBOManager_1_1RBFormat.html#a66ed7e9541851eed9796c98774b6f32a">Ogre::GLESFBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1RBFormat.html#aa119e5c6af1d840bcc6debd5753f9c29">Ogre::GLES2FBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1GLFBOManager_1_1RBFormat.html#a7c19291843960fc1d654a4107bd4b861">Ogre::GLFBOManager::RBFormat</a>
</li>
<li>scale
: <a class="el" href="structOgre_1_1LinkedSkeletonAnimationSource.html#a79bb4debcd21595087623b9a8d17d121">Ogre::LinkedSkeletonAnimationSource</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#ac8f3fa1934b2e7239b4ea3fd6c0d2fb4">Ogre::StaticGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedGeometry.html#af13765fe72f89bd33db5feec0beec29b">Ogre::StaticGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#afeb0331655420b25a11334d7599f7c56">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#a0090966deab54028b9a298496c8fd1a3">Ogre::InstancedGeometry::QueuedGeometry</a>
</li>
<li>scaleSpline
: <a class="el" href="structOgre_1_1NodeAnimationTrack_1_1Splines.html#af7740aeef144596bb9eab92e0aefab3a">Ogre::NodeAnimationTrack::Splines</a>
</li>
<li>sceneTypeMask
: <a class="el" href="structOgre_1_1SceneManagerMetaData.html#a35faea95cb6f142f8f42b44be4a5b973">Ogre::SceneManagerMetaData</a>
</li>
<li>scissoring
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#a1f81a13b0b7ff39afa5e96e35728a40e">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
</li>
<li>scissorRect
: <a class="el" href="structOgre_1_1SceneManager_1_1LightClippingInfo.html#af8f17f896d1ba3dbc68db364dd5a3800">Ogre::SceneManager::LightClippingInfo</a>
</li>
<li>scissorValid
: <a class="el" href="structOgre_1_1SceneManager_1_1LightClippingInfo.html#a2f9ac7326f8a1e75503a3c58b94956cf">Ogre::SceneManager::LightClippingInfo</a>
</li>
<li>scope
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a8826739f93ea3bb356c4a1bb5b5b008c">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>second
: <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1value__type.html#a4a4eea2dfe476cfdcdda19f74044eb1e">Ogre::RenderQueue::RenderQueueGroupMap::value_type</a>
</li>
<li>section
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#ad40690e3e1f21dd8dcfa844eaa905bd5">Ogre::MaterialScriptContext</a>
</li>
<li>SEGMENT_EMPTY
: <a class="el" href="classOgre_1_1BillboardChain.html#aa2b8d91d34882251046dc02ae2500932">Ogre::BillboardChain</a>
</li>
<li>semantic
: <a class="el" href="structOgre_1_1TerrainLayerSamplerElement.html#afd77757659bd8b5f5672a34168071963">Ogre::TerrainLayerSamplerElement</a>
</li>
<li>setting
: <a class="el" href="group__Scene.html#ga2c32100efe26093807424d2032f66464">Ogre::InstanceManager::BatchSettings</a>
</li>
<li>shadowsEnabled
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#ac130ef8cace8c4af74ba60f37deb25fe">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>sharedBlendIndexToBoneIndexMap
: <a class="el" href="classOgre_1_1Mesh.html#aa9a6fc00032943a35fd293b5c664929e">Ogre::Mesh</a>
</li>
<li>sharedVertexData
: <a class="el" href="classOgre_1_1Mesh.html#a1fd9968ccd424f913a7f3f68639f3ecf">Ogre::Mesh</a>
</li>
<li>sharedVertIndex
: <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#a7d4ef75a8c204871c1829dbae25e5f7d">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#a01c602e99ec1f7296cca73595e0ab55e">Ogre::EdgeData::Edge</a>
</li>
<li>singleIntersection
: <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#abfe0314db3e89040486ceb1ba36a8682">Ogre::SceneQuery::WorldFragment</a>
</li>
<li>size
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#adf09c2a3243681cfb4f38f8c6074d111">Ogre::ImageCodec::ImageData</a>
, <a class="el" href="struct__finddata__t.html#aacf50a90e0fa143ce6ff22628b8c58aa">_finddata_t</a>
, <a class="el" href="classOgre_1_1VertexCacheProfiler.html#adc56faf57c63b1d1df6bb2f09892b3b5">Ogre::VertexCacheProfiler</a>
, <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#af29723ef0f2d95e9d10e4388e51cf944">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>skeletonName
: <a class="el" href="structOgre_1_1LinkedSkeletonAnimationSource.html#a18367921f5c2e7eddaf14a54dacd3484">Ogre::LinkedSkeletonAnimationSource</a>
</li>
<li>skirtRowColSkip
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#af238e675c6ca2014efb8b1ed7887767f">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>skyBoxDistance
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyBoxGenParameters.html#aedbe96b2f7cadad8528ed4a9df113c31">Ogre::SceneManager::SkyBoxGenParameters</a>
</li>
<li>skyDomeCurvature
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyDomeGenParameters.html#a08c56f9135c39cecde30e309d958373f">Ogre::SceneManager::SkyDomeGenParameters</a>
</li>
<li>skyDomeDistance
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyDomeGenParameters.html#a62a6820c8420a4828b46bb4ae95f7c82">Ogre::SceneManager::SkyDomeGenParameters</a>
</li>
<li>skyDomeTiling
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyDomeGenParameters.html#a9336ec10c0bc105f08c9e9f0353ab452">Ogre::SceneManager::SkyDomeGenParameters</a>
</li>
<li>skyDomeXSegments
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyDomeGenParameters.html#a58eaf4603b1e054872c00de16fefcd4b">Ogre::SceneManager::SkyDomeGenParameters</a>
</li>
<li>skyDomeYSegments
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyDomeGenParameters.html#a915f25d1968dbf70aa9d3c56b8c3fe92">Ogre::SceneManager::SkyDomeGenParameters</a>
</li>
<li>skyDomeYSegments_keep
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyDomeGenParameters.html#a1a79e9a5dbbe940af853d805264dde33">Ogre::SceneManager::SkyDomeGenParameters</a>
</li>
<li>skyPlaneBow
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyPlaneGenParameters.html#affded02d7446a84df467f367beeb022e">Ogre::SceneManager::SkyPlaneGenParameters</a>
</li>
<li>skyPlaneScale
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyPlaneGenParameters.html#a195da963d9b0190f231d0b3993b9398f">Ogre::SceneManager::SkyPlaneGenParameters</a>
</li>
<li>skyPlaneTiling
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyPlaneGenParameters.html#a91880d08789c5e1848ec08f7f1c38409">Ogre::SceneManager::SkyPlaneGenParameters</a>
</li>
<li>skyPlaneXSegments
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyPlaneGenParameters.html#a91db58fc3ac636b3b1d21fa7358daf0e">Ogre::SceneManager::SkyPlaneGenParameters</a>
</li>
<li>skyPlaneYSegments
: <a class="el" href="structOgre_1_1SceneManager_1_1SkyPlaneGenParameters.html#a9915f0f224dc6b7a615b7ed521dc8757">Ogre::SceneManager::SkyPlaneGenParameters</a>
</li>
<li>sLanguageName
: <a class="el" href="classOgre_1_1D3D11HLSLProgramFactory.html#a27872706798945dc00a77109987c8afe">Ogre::D3D11HLSLProgramFactory</a>
, <a class="el" href="classOgre_1_1D3D9HLSLProgramFactory.html#aa9c4c72e306bd89e508b4c925e8343a6">Ogre::D3D9HLSLProgramFactory</a>
, <a class="el" href="classOgre_1_1GLSLProgramFactory.html#a29bf6df2e81034c6554927721470f0c7">Ogre::GLSLProgramFactory</a>
, <a class="el" href="classOgre_1_1GLSLESCgProgramFactory.html#aed3e66435a2d7d8fd01c8c06e2cbd028">Ogre::GLSLESCgProgramFactory</a>
, <a class="el" href="classOgre_1_1GLSLESProgramFactory.html#a2ab782caac551d70abb3ffc54f3e3623">Ogre::GLSLESProgramFactory</a>
</li>
<li>slicePitch
: <a class="el" href="classOgre_1_1PixelBox.html#a5f4ac4f2e735678fc8b3ddc1068674dd">Ogre::PixelBox</a>
</li>
<li>slot
: <a class="el" href="structOgre_1_1TerrainGroup_1_1LoadRequest.html#a12027bd85dcaf57b34074d1dbb70b577">Ogre::TerrainGroup::LoadRequest</a>
</li>
<li>sortDir
: <a class="el" href="structOgre_1_1BillboardSet_1_1SortByDirectionFunctor.html#a176f7142382739d74eef63c9f26beee2">Ogre::BillboardSet::SortByDirectionFunctor</a>
, <a class="el" href="structOgre_1_1ParticleSystem_1_1SortByDirectionFunctor.html#a30a3683c4c2e6e5fd17afcd04db8588e">Ogre::ParticleSystem::SortByDirectionFunctor</a>
</li>
<li>sortPos
: <a class="el" href="structOgre_1_1BillboardSet_1_1SortByDistanceFunctor.html#aa9b57d6caf0889fa7ec77065bbd79269">Ogre::BillboardSet::SortByDistanceFunctor</a>
, <a class="el" href="structOgre_1_1ParticleSystem_1_1SortByDistanceFunctor.html#aa6061b63b183e436760f70f662162bdb">Ogre::ParticleSystem::SortByDistanceFunctor</a>
</li>
<li>source
: <a class="el" href="structOgre_1_1TerrainLayerSamplerElement.html#a96b4bc009cc033a8b6d5c32aaffd2bbd">Ogre::TerrainLayerSamplerElement</a>
, <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#acb6cf4f2d3a5fdaff51d6ca169ad0fc0">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>Source
: <a class="el" href="classOgre_1_1CPreprocessor.html#a7dc31573de9dc2f77bf9cdd8483e9c47">Ogre::CPreprocessor</a>
</li>
<li>source
: <a class="el" href="classOgre_1_1Exception.html#a224971e0792a4fa0a718107b6e9074fe">Ogre::Exception</a>
, <a class="el" href="structOgre_1_1RenderTargetEvent.html#aceb69f7a9bbb3b126fea2bfded331a41">Ogre::RenderTargetEvent</a>
, <a class="el" href="structOgre_1_1RenderTargetViewportEvent.html#ad70a30225c318f3f6e3fc20b5edc34f6">Ogre::RenderTargetViewportEvent</a>
, <a class="el" href="classOgre_1_1ImportAbstractNode.html#abf7e3cadcd65283bae356cc5dde84826">Ogre::ImportAbstractNode</a>
</li>
<li>source1
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a334818129ca44c1fbdba2b3b2813368a">Ogre::LayerBlendModeEx</a>
</li>
<li>source2
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a94eeae80ba84e9aa5271d317d48f2688">Ogre::LayerBlendModeEx</a>
</li>
<li>SourceEnd
: <a class="el" href="classOgre_1_1CPreprocessor.html#a822e0a0c63529dc94e6546b9055dd03b">Ogre::CPreprocessor</a>
</li>
<li>splitVertex
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1IndexRemap.html#a28ce54b6e709aa61689b4565cd0acf68">Ogre::TangentSpaceCalc::IndexRemap</a>
</li>
<li>src
: <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#a25986130fe99c0f3e72d312d21df719c">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
</li>
<li>srcDefinition
: <a class="el" href="structOgre_1_1GpuSharedParametersUsage_1_1CopyDataEntry.html#acf17bbe3229183e3014d7fd019c67522">Ogre::GpuSharedParametersUsage::CopyDataEntry</a>
</li>
<li>srcNormalBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a04f81935036ade45ee9b27076cdbff1f">Ogre::TempBlendedBufferInfo</a>
</li>
<li>srcPage
: <a class="el" href="structOgre_1_1Page_1_1PageRequest.html#af7c3b8c8d28c6c4d88814f30ca82c2f9">Ogre::Page::PageRequest</a>
</li>
<li>srcParameterMask
: <a class="el" href="structOgre_1_1RTShader_1_1ProgramProcessor_1_1MergeCombination.html#a8dffc06c2e9883767c242b11e0452bfa">Ogre::RTShader::ProgramProcessor::MergeCombination</a>
</li>
<li>srcParamterTypeCount
: <a class="el" href="structOgre_1_1RTShader_1_1ProgramProcessor_1_1MergeCombination.html#aabf439632c0a3ab56061634b0c42c4bb">Ogre::RTShader::ProgramProcessor::MergeCombination</a>
</li>
<li>srcPositionBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#aba9a78063ebade2611b1b7fb86556269">Ogre::TempBlendedBufferInfo</a>
</li>
<li>srcRenderable
: <a class="el" href="classOgre_1_1RenderOperation.html#a6f6cbc81ef5f41d3a0357a40095aba33">Ogre::RenderOperation</a>
</li>
<li>sRGBwrite
: <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#ab55e3d6e4b0e85210020ff5cdee2851b">Ogre::CompositorManager::TextureDef</a>
</li>
<li>stage
: <a class="el" href="structOgre_1_1IlluminationPass.html#adde147291fef1bf5e3841c800bde68f0">Ogre::IlluminationPass</a>
</li>
<li>start
: <a class="el" href="structOgre_1_1BillboardChain_1_1ChainSegment.html#a2c6adff0f71d170a1d0c3ca336f44768">Ogre::BillboardChain::ChainSegment</a>
, <a class="el" href="classOgre_1_1Timer.html#a8001c51c6e71cb7a0f4f1f923f50067b">Ogre::Timer</a>
</li>
<li>stateLev
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#af315446811bd4d226027fea8689b6dd0">Ogre::MaterialScriptContext</a>
</li>
<li>STATICGEOMETRY_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#a369ad7a1b8e0455052ea0bca0383942e">Ogre::SceneManager</a>
</li>
<li>stencil
: <a class="el" href="structOgre_1_1GLES2FBOManager_1_1FormatProperties_1_1Mode.html#ad7e22028a6ac4ef4805c4719547b2f01">Ogre::GLES2FBOManager::FormatProperties::Mode</a>
, <a class="el" href="structOgre_1_1GLFBOManager_1_1FormatProperties_1_1Mode.html#ae9d1688841f6555a52015cf257970b45">Ogre::GLFBOManager::FormatProperties::Mode</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1FormatProperties_1_1Mode.html#a0369405f84661f63cddd8e5bf219876d">Ogre::GLESFBOManager::FormatProperties::Mode</a>
</li>
<li>String
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Token.html#aa5ad3352307408c8a14236970bc1f81c">Ogre::CPreprocessor::Token</a>
</li>
<li>SUBCLASS_CHUNK_ID
: <a class="el" href="classOgre_1_1SimplePageContentCollection.html#a83a7da85aebcb68a7d0042ac11391d3b">Ogre::SimplePageContentCollection</a>
</li>
<li>SUBCLASS_CHUNK_VERSION
: <a class="el" href="classOgre_1_1SimplePageContentCollection.html#acec3e8d6e9439e811e76a3ed1584f1f7">Ogre::SimplePageContentCollection</a>
</li>
<li>subEntity
: <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#a0b03437c5c7d5e9948e413f776c83b24">Ogre::EntityMaterialLodChangedEvent</a>
</li>
<li>submesh
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#a9cd1961231f4ec732c79c93f14c36474">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#a6a73cc0fc7d1205b8bddcddf8b5a7ec8">Ogre::StaticGeometry::QueuedSubMesh</a>
</li>
<li>subtype
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a3436e57eb0e5f928522ef07a93b11e2d">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>supportsMorphAnimation
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a7d0607b541edd5abfc19a1e933eed431">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>supportsPoseAnimation
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#aceffe25ef1a661814764abcff14693a3">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>supportsSkeletalAnimation
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#ae1581e882fed968d73656a5a389679ca">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>surface
: <a class="el" href="structOgre_1_1D3D9HardwarePixelBuffer_1_1BufferResources.html#a694a29abce4a069e039f954151a7db7c">Ogre::D3D9HardwarePixelBuffer::BufferResources</a>
</li>
<li>swapChain
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#a59099d36661ca71fc969ceb96cf1b263">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>syntax
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a8392666564161eed2e77efed86ead9fd">Ogre::MaterialScriptProgramDefinition</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
